:root {
    /* Page properties: */
    --page-margin: 0;
    --page-padding: 0;

    /* Font properties: */
    --font-face: 'Roboto', sans-serif;
    --font-size: 14px;

    /* Palette properties: */
    --transparent: rgba(255, 255, 255, 0);
    --background-color: rgba(255, 255, 255, 1);
    --foreground-color: rgba(42, 46, 54, 1);
    --background-color-sel: rgba(128, 128, 128, 1);
    --foreground-color-sel: rgba(0, 0, 0, 1);
    --color-black: rgba(42, 46, 54, 1);
    --color-light-gray: rgba(240, 240, 240, 1);
    --color-dark-gray: rgba(220, 220, 220, 1);
    --color-darker-gray: rgba(120, 120, 120, 1);
    --color-red: rgba(200, 36, 36, 1);
    --color-dark-red: rgba(200, 75, 75, 1);
    --color-green: rgba(102, 153, 102, 1);
    --color-blue: rgba(36, 36, 200, 1);
    --color-white: rgba(255, 255, 255, 1);
    --color-yellow: rgb(240, 230, 140, 1);
    --color-dark-yellow: rgb(189, 183, 107, 1);
    --color-transparent-gray: rgba(0, 0, 0, .1);
    --color-transparent-white: rgba(255, 255, 255, .75);

    --primary-color: var(--color-red);
    --secondary-color: var(--color-darker-gray);

    /* Text colors:; */
    --header-color: var(--color-darker-gray);
    --anchor-color: var(--color-red);
    --anchor-color-sel: var(--color-black);
}

body {
    margin: var(--page-margin);
    padding: var(--page-padding);
    font-family: var(--font-face);
    font-size: var(--font-size);
    background-color: var(--background-color);
}

hr {
  border: 0px;
  border-bottom: 1px solid var(--color-dark-gray);
}

code {
  font-size: 12px;
  padding: 2px 5px;
  background-color: var(--color-light-gray);
  border: 1px solid var(--color-dark-gray);
  border-radius: 5px;
}

samp {
  font-size: 14px;
  margin: 0 5px;
}

#motd {
  background-color: var(--color-red);
  border-bottom: 1px solid var(--color-dark-gray);
  color: var(--color-white);
  padding: 10px;
  margin-bottom: 5px;
  text-align: center;
}

#motd a {
  color: var(--color-white);
}

#header {
  margin: 10px;
  text-align: center;
}

#gettingStarted p,li {
  line-height: 21px;
}

#footer {
  margin: 50px;
  text-align: center;
}

#body {
  margin: 10px;
}

.highlight {
  background-color: var(--color-yellow);
  border-color: var(--color-dark-yellow);
}

.important {
  color: var(--color-red);
}

.package {
    margin: 20px 0;
    padding: 5px 15px;
    background-color: var(--color-light-gray);
    border: 1px solid var(--color-dark-gray);
    font-size: 12px;
    line-height: 18px;
    border-radius: 10px;
}

.package span {
  padding-right: 20px;
}